body {
margin-left: 0px; 
margin-top: 0px; 
margin-right: 0px; 
margin-bottom:0px;
/*background-color:#D9E2F0;*/
}

#m_container {
    width: 100%;
    max-width: 435px;
   /*  margin: 0 auto;
   overflow: hidden;
    position: relative;*/
    /*background: #ffffff;*/
}



FONT	      {FONT-FAMILY: Arial,Verdana,Helvetica; }
TD		{FONT-FAMILY: Verdana,Helvetica; }
TD.just		{FONT-FAMILY: Verdana,Helvetica; FONT-SIZE: 10px;  text-align: justify; }
BODY	      {FONT-FAMILY: Verdana,Helvetica; FONT-SIZE: 6px;  background: #EBE3FF; }
P		{FONT-FAMILY: Verdana,Helvetica; FONT-SIZE: 10px}
DIV		{FONT-FAMILY: Verdana,Helvetica; FONT-SIZE: 10px}

a:link,a:active,a:visited{color: #336699; text-decoration:none;}
a:hover{color: #ffffff;  text-decoration: underline; }

a.mesto:link,a.mesto:active,a.mesto:visited{color: 336699;text-decoration: none}
a.mesto:hover{color: #CC3300;  text-decoration: underline; }

a.act:link,a.act:active,a.act:visited{color: #FFFFFF;text-decoration:none}
a.act:hover{color: #ffffff;  text-decoration: underline; }

a.unact:link,a.unact:active,a.unact:visited{color: white;text-decoration:none}
a.unact:hover{color: white;  text-decoration: underline; }







#nav1 a {
/*начальное положение */ float: left; width: 134px; height: 30px;  font-size: 8pt; font-weight: bolder; font-family: arial; background-image: url(img/menu_off.jpg); background-repeat: no-repeat; text-decoration: none; 
padding:7px 0px;   color:#FFFFFF;}  

INPUT.bt {
	font-size: 10px;
}

INPUT.bt-small {
	font-size: 8px;
	}


INPUT.thin {
	BORDER-RIGHT: 1px solid Black; BORDER-TOP: 1px solid Black; FONT-WEIGHT: bold; BORDER-LEFT: 1px solid Black; BORDER-BOTTOM: 1px solid Black; BACKGROUND-COLOR: white; font-size: 10px;
}

select.thin {
	  FONT-WEIGHT: bold;  COLOR: Black;  BACKGROUND-COLOR: White;
	font-size: 10px;
	}


TEXTAREA.thin {
	BORDER-RIGHT: #315573 1px solid; BORDER-TOP: #315573 1px solid; FONT-WEIGHT: bold; BORDER-LEFT: #315573 1px solid; COLOR: #315573; BORDER-BOTTOM: #315573 1px solid; BACKGROUND-COLOR: white
}                                                                                                                            

.verdanaTable {
        FONT-SIZE: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.verdanaTabll {
	FONT-SIZE: 10px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

.verdanaTabl2 {
	FONT-SIZE: 16px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}




TH {
        BACKGROUND-COLOR: #DDDDDD;
}

TD.zag		{FONT-FAMILY: Arial; FONT-SIZE: 11px;  color: black; }
Div.zag		{FONT-FAMILY: Arial; FONT-SIZE: 11px;  color: #A12A16; }
font.color		{FONT-FAMILY: Verdana; FONT-SIZE: 10px;  color: #A12A16; }
TD.sql		{FONT-FAMILY: Verdana; FONT-SIZE: 10px;  background: White; }


#zagolovokps {
	FONT-SIZE: 30px;
	FONT-FAMILY: Arial, Courier, Georgia, Impact, Palatino, Tahoma, Trebuchet, Verdana,   Helvetica,  sans-serif;
	color: #ffffff;
		
}



#zagolovokh1 {
        FONT-SIZE: 15px; FONT-FAMILY:  Arial, Courier, Georgia, Impact, Palatino, Tahoma, Trebuchet, Verdana,   Helvetica,  sans-serif; color: #EBE3FF;
		
}
#zagolovokph1 {
        FONT-SIZE: 16px; FONT-FAMILY:  Arial, Courier, Georgia, Impact, Palatino, Tahoma, Trebuchet, Verdana,   Helvetica,  sans-serif; color: #EBE3FF;
		
}




#texttelo {
	FONT-SIZE: 18px;
	FONT-FAMILY: Arial, Courier, Georgia, Impact, Palatino, Tahoma, Trebuchet, Verdana,   Helvetica,  sans-serif;
	color: #ffffff;
	line-height: 1.3em;
	padding-left: 8px;
	padding-right: 8px;
		
}
#ugol {
        FONT-SIZE: 14px; FONT-FAMILY:  Arial, Courier, Georgia, Impact, Palatino, Tahoma, Trebuchet, Verdana,   Helvetica,  sans-serif; color: #ffffff;
}
#ugol2 {
        FONT-SIZE: 11px; FONT-FAMILY:  Arial, Courier, Georgia, Impact, Palatino, Tahoma, Trebuchet, Verdana,   Helvetica,  sans-serif; color: #000051;		
}

#ugol3 {
        FONT-SIZE: 12px; FONT-FAMILY:  Arial, Courier, Georgia, Impact, Palatino, Tahoma, Trebuchet, Verdana,   Helvetica,  sans-serif; color: #000051;		
}
#texttelokon {
        FONT-SIZE: 13px; FONT-FAMILY:  Arial, Courier, Georgia, Impact, Palatino, Tahoma, Trebuchet, Verdana,   Helvetica,  sans-serif; color: #000051; line-height: 1.45em;
		
}
#texttabl {
        FONT-SIZE: 17px; FONT-FAMILY:  Tahoma, Arial, Courier, Georgia, Impact, Palatino,  Trebuchet, Verdana,   Helvetica,  sans-serif; color: #ffffff; 
		
}
#texttabl2 {
        FONT-SIZE: 16px; FONT-FAMILY:  Tahoma, Arial, Courier, Georgia, Impact, Palatino,  Trebuchet, Verdana,   Helvetica,  sans-serif; color: #ffffff; 
		
}

#textkont {
        FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, Helvetica,  sans-serif; color: #000051; 
}

#textkolon {
	
        FONT-SIZE: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; color: #ffffff; 
}
#skap  {
/*начальное положение */  color: #000051; background-repeat: no-repeat; text-decoration: none; 
}  

#textkolon10 {
        FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; color: #DFD2FF; 
}

#textkolon100 {
        FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; color: #DFD2FF;
}

#ugol20 {
        FONT-SIZE: 9px; FONT-FAMILY:  Arial, Courier, Georgia, Impact, Palatino, Tahoma, Trebuchet, Verdana,   Helvetica,  sans-serif; color: #000051;		
}


#enen {
        FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;		
}

#ugol21 {
        FONT-SIZE: 11px; FONT-FAMILY:  Arial, Courier, Georgia, Impact, Palatino, Tahoma, Trebuchet, Verdana,   Helvetica,  sans-serif; color: #000051;		
}


#content_akziy a {
	float:left;
	padding:3px;
	
	margin-left: 20px;
	
}

#content_akziy a:hover {
 	float:left;
	padding:3px;
	margin-left: 20px;
}

#tab_ban {
color:#4D2B79;  
font-size: 30px;
font-weight: normal;
font-family: Arial;
padding-bottom:15px;
}

#baz {
color:#4D2B79;  
font-size: 20px;
font-weight: normal;
font-family: Arial;

}
#krohka_nad2 {
	
   color: #cccccc;
      /*  font: bold 12px/28px Verdana, Arial;*/
	  font-size: 11px;
     /* font-weight: bolder;*/
        font-family: Arial;
		line-height: 1em;
        text-decoration: none;
		padding-top:10px;
		
}

#krohka_nad2 a {
   color: #cccccc;
      /*  font: bold 12px/28px Verdana, Arial;*/
	  font-size: 11px;
     /* font-weight: bolder;*/
        font-family: Arial;
		
        text-decoration: underline;
}

#krohka_nad2 a:hover {
   color: #cccccc;
      /*  font: bold 12px/28px Verdana, Arial;*/
	  font-size: 11px;
     /* font-weight: bolder;*/
        font-family: Arial;
        text-decoration: none;
}
#rosov a {
   color:  #FCC298;
      /*  font: bold 12px/28px Verdana, Arial;*/
	  font-size: 12px;
      font-weight: normal;
        font-family: Arial;
		
        text-decoration: underline;
}

#rosov a:hover {
   color: #FCC298;
      /*  font: bold 12px/28px Verdana, Arial;*/
	  font-size: 12px;
     font-weight: normal;
        font-family: Arial;
        text-decoration: none;
}
#rosov3 a {
   color:  #336699;
      /*  font: bold 12px/28px Verdana, Arial;*/
	  font-size: 14px;
      font-weight: normal;
        font-family: Arial;
		
        text-decoration: underline;
}

#rosov3 a:hover {
   color: #FCC298;
      /*  font: bold 12px/28px Verdana, Arial;*/
	  font-size: 14px;
     font-weight: normal;
        font-family: Arial;
        text-decoration: none;
}
.rosov4 a {
   color:  #336699;
      /*  font: bold 12px/28px Verdana, Arial;*/
	  font-size: 17px;
      font-weight: normal;
        font-family: Arial;
		
        text-decoration: underline;
}

.rosov4 a:hover {
   color: #FCC298;
      /*  font: bold 12px/28px Verdana, Arial;*/
	  font-size: 17px;
     font-weight: normal;
        font-family: Arial;
        text-decoration: none;
}
/*блок для формы************************************************************************************************************/

button.forma_sakasa {
display:block;
margin:0 auto;
width: 180px; 
height: 40px;
font-size: 23px;
font-weight: normal;
font-family: Arial;
/*background-image: url(images/sdv.jpg); 
background-repeat: no-repeat; */
text-decoration: none; 
color:#ffffff;
background-color:#0A61AC;
border: 1px solid #ffffff;
padding-top:1px;

}

button.forma_sakasa:hover {
display:block;
margin:0 auto;
width: 180px; 
height: 40px;
font-size: 23px;
font-weight: normal;
font-family: Arial;
padding-top:1px;
color:#0A61AC;  
background-color:#ffffff;
border: 1px solid #0A61AC;

}

button.forma_sakasa_e {
/*float: left;*/
display:block;
width: 150px; 
height: 40px;
font-size: 16px;
font-weight: bold;
font-family: Arial;
/*background-image: url(images/sdv.jpg); 
background-repeat: no-repeat; */
text-decoration: none; 
color:#ffffff;
background-color:#034739;

border: 1px solid #034739;
margin-left:0px;
}

button.forma_sakasa_e:hover {
/*background-image: url(images/sdv_of.jpg);  
background-repeat: no-repeat;*/
color:#034739;  
width: 150px; 
height: 40px;
font-size: 16px;
margin-left:0px;
background-color:#BFE5E0;

border: 1px solid #BFE5E0;
}
a.back:hover {
	color:#05911C;
}
a.back{
	color:#777;
	position:fixed;
	top:5px;
	right:10px;
	text-decoration:none;
}

#fade { /*--Прозрачный слой фона--*/
	display: none; /*--по умолчанию скрыт--*/
	background: #000;
	position: fixed; left: 0; top: 0;
	width: 100%; height: 100%;
	opacity: .60;/* Полупрозрачность элемента */
	z-index: 9999;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);
}
.popup_block{
	display: none; /*--по умолчанию скрыт--*/
	background: #fff;
	padding: 20px;
	border: 5px solid #ffffff;
	float: left;
	font-size: 1 em;
	position: fixed;
	top: 50%; left: 50%;
	z-index: 99999;
	/*--CSS3 CSS3 Тени для Блока--*/
	-webkit-box-shadow: 0px 0px 0px #000;
	-moz-box-shadow: 0px 0px 0px #000;
	box-shadow: 0px 0px 0px #000;
	/*--CSS3 Закругленные углы--*/
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 3px;
}
img.btn_close {
	float: right;
	margin: -50px -50px 0 0;
}

/*--Фиксированное позиционирование для тупого IE6--*/
*html #fade {
	position: absolute;
}
*html .popup_block {
	position: absolute;
}
#note{
	margin:0 0 10px 0;
}
#note img{
    float:left;
	margin:5px 10px 5px 0;
	width: 100px;
	height: 100px;
}
#note h1{
    font:24px Monotype Corsiva, Arial;      
	color: #008000;
	text-shadow: 0 1px 3px rgba(0,0,0,.3);
	}
	
	/* Контактная форма */

	#form{
		margin:1em 0;
		padding-top:10px;
		background:url(../images/form/form_top.gif) no-repeat 0 0;
		}
	#form fieldset{
		margin:0;
		padding:0;
		border:none;	
		float:left;
		display:inline;
		width:260px;
		margin-left:25px;
		}		
		
	#form p{margin:.5em 0;}	
	#form label{display:block;}	
	#form input, #form textarea{		
		width:252px;
		border:1px solid #ddd;
        -moz-border-radius:.3em;
	    -webkit-border-radius:.3em;
	    border-radius:.3em;		
		background:#fff url(../images/form/form_input.gif) repeat-x;
		padding:3px;
		}		
	#form textarea{
		height:125px;
		overflow:auto;
		}					
	#form p.submit{
		clear:both;
		background:url(../images/form/form_bottom.gif) no-repeat 0 100%;
		padding:0 25px 20px 25px;
		margin:0;
		text-align:right;
		}	
	#form button{
		width:150px;
		height:37px;
		line-height:37px;		
		border:none;
		background:url(../images/form/form_button.gif) no-repeat 0 0;
		color:#fff;
		cursor:pointer;
		text-align:center;
		
		}
		/*окончание блока для формы *********************/

		
	#srub {
color:#000000;  
font-size: 14px;
font-weight: normal;
font-family: Arial;
line-height: 1em;
}	
#srub2 {
color:#FFFFFF;  
font-size: 14px;
font-weight: normal;
font-family: Arial;
line-height: 1em;
}	


#srub2222 {
color:#000000;  
font-size: 18px;
font-weight: normal;
font-family: Arial;
line-height: 1em;
}
		
		#srub_m {
color:#000000;  
font-size: 13px;
font-weight: normal;
font-family: Arial;
line-height: 1em;
padding-left:5%;
padding-right:5%;
}
#srub_m2 {
	color: #АААААА;
	font-size: 14px;
	font-weight: normal;
	font-family: Arial;
	line-height: 1em;
	padding-left: 5%;
	padding-right: 5%;
}
#srub_z {
color:#333333;  
font-size: 12px;
font-weight: bolder;
font-family: Arial;
line-height: 1em;
padding-left:5px;
padding-right:5px;
}
#srub_z2 {
color:#АААААА;  
font-size: 12px;
font-weight: bolder;
font-family: Arial;
line-height: 1em;
padding-left:5px;
padding-right:5px;
}

#line_m2 {
	width: 70%;
	border-top: 1px solid #cccccc;
}
#paket {
   color: #ffffff;
      /*  font: bold 12px/28px Verdana, Arial;*/
	  font-size: 14px;
     font-weight: bolder;
        font-family: Arial;
        text-decoration: none;
}

#talant {
   color: #ffffff;
   line-height: 1.3em;
       font-family: Arial;
	  font-size: 18px;
     font-weight: bolder;
        font-family: Arial;
        text-decoration: none;
}

#zennost a {
   color: #ffffff;
       font-family: Arial;
	  font-size: 18px;
     font-weight: bolder;
        font-family: Arial;
        text-decoration: underline;
}

#zennost a:hover {
   color: #ffffff;
       font-family: Arial;
	  font-size: 18px;
     font-weight: bolder;
        font-family: Arial;
        text-decoration: none;
}

#ssk2 a {
	display:block;
	text-align:center;
	padding-top:8px;
	width:270px;
	height:25px;
   color:  #111111;
	  font-size: 15px;
      font-weight: bold;
        font-family: Arial;
		background-color:#eeeeee;
		border: 1px solid #111111;
        text-decoration: none;
}

#ssk2 a:hover {
	display:block;
text-align:center;
	width:270px;
	height:25px;
	padding-top:8px;
   color: #000000;
	  font-size: 15px;
      font-weight: bold;
        font-family: Arial;
        text-decoration: none;
		background-color:#ffffff;
		border: 1px solid #111111;
		
		
}
